Changes between Version 56 and Version 57 of TracMetrixPlugin


Ignore:
Timestamp:
Feb 7, 2010, 6:20:23 AM (5 years ago)
Author:
rjollos
Comment:

Add note about needing patch from #6149.

Legend:

Unmodified
Added
Removed
Modified
  • TracMetrixPlugin

    v56 v57  
    5050
    5151== Required Components ==
     52{{{
     53#!html
     54<div class="system-message">
     55For Trac >= 0.11.6, the patch in #6149 is required
     56</div>
     57}}}
    5258  Before installing the plugin, please make sure you install following components.
    5359